Subject: bug#21968: Apparent regression on the undo command

From: John Wiegley <[email-masked]>
Date: Mon, 14 Dec 2015 14:34:24 -0800

>>>>> Phillip Lord <[email-masked]> writes:

> My guess would be that the src directory has build, but simple.elc was not.
> Never used nix, am afraid.

I can confirm after installation that the source file had the function defined
in it, but the compiled version did not. I've changed the Nix build expression
to explicitly remove all .elc files, to force a clean rebuild each time. It's
going much more slowly now, which is heartening.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2